/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1200px) {
.container{	width: 940px}
.overly-contents h4 {font-size: 28px;line-height: 32px;}
.overly-contents h4::after {bottom: -10px;}

}

 
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
.mean-container .mean-bar {width: 580px;}
.attorney-right-info {  padding: 0;} 
.attorney-left-info {margin-bottom: 50px;}
.contact-left, .contact-map {margin-bottom: 30px;}
.banner-text.banner-practice {margin-left: 0;}
.single-attorney {width: calc(50% - 16px);}

}

/* small mobile :320px. */
@media (max-width: 767px) {
.container {width:300px}
.header-text h1 {color: #fff;font-size: 42px;line-height: 50px;padding-bottom: 110px;padding-top: 85px;}
.banner-text > h2 {font-size: 28px;line-height: 42px;}
.mean-container .mean-bar {width: 285px;}
.form-heading > h1 {  font-size: 42px;  line-height: 50px;}
.single-attorney {width: calc(100% - 16px);}
.attending-left {  margin-bottom: 30px;  padding: 0;  width: 100%;}
.attending-right {  padding: 0;  width: 100%;}
.attorney-right-info {  padding: 0;} 
.attorney-left-info {margin-bottom: 50px;}
.contact-left, .contact-map {margin-bottom: 30px;}
.banner-text.banner-practice {margin-left: 0;}
.single-slide h1 {font-size: 28px;line-height: 36px;padding-bottom: 135px;padding-top: 115px;}
.slider-container.owl-theme .owl-controls .owl-buttons .owl-prev {left: -50px;}
.slider-container.owl-theme .owl-controls .owl-buttons .owl-next {right: -50px;}
.owl-prev > img {width: 30px;}
.owl-next > img {width: 30px;}



}
 
/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.container {width:450px}
.mean-container .mean-bar {width: 435px;}
.banner-text > h2 {font-size: 28px;line-height: 42px;}
.attending-left {  margin-bottom: 30px;  padding: 0;  width: 100%;}
.attending-right {  padding: 0;  width: 100%;}
.attorney-right-info {  padding: 0;} 
.attorney-left-info {margin-bottom: 50px;}
.contact-left, .contact-map {margin-bottom: 30px;}
.banner-text.banner-practice {margin-left: 0;}
.single-slide h1 {font-size: 28px;line-height: 36px;padding-bottom: 135px;padding-top: 115px;}
.single-attorney {width: calc(50% - 16px);}
.slider-container.owl-theme .owl-controls .owl-buttons .owl-prev {left: -50px;}
.slider-container.owl-theme .owl-controls .owl-buttons .owl-nex {right: -50px;}
.owl-prev > img {width: 30px;}
.owl-next > img {width: 30px;}

}